//
//  main.m
//  Core SDK
//
//  Created by Dominik on 19/03/2015.
//  Copyright (c) 2015 worldnet. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
